Subject: Re: bash hangs in B20
From: [email-masked] (Petr OLIVKA)

5 Nov 1998 00:35:14 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Yes, I have the same problem, but yesterday I did try find some exact 
situation, whet it happends. Now it is absolutly random. But less than 
10 times per hour.

> Hi,
> 
> I have just installed B20 and am having some difficulties with bash. On occasion, unpredictably but frequently, bash fails to return after running a program. According to the NT task manager it is u

> 
> I am using NT4 SP3. B19 did not have this difficulty.
> 
> Any ideas?
> 
> Thanks,
> Bob
> 
> -----
> Free e-mail group hosting at http://www.eGroups.com/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".